variables:
  GIT_SUBMODULE_STRATEGY: recursive
  TERM: linux
  GIT_STRATEGY: clone

website:
  stage: build
  only:
    - master@stepan/stephane-adjemian.fr
  script:
    - make publish
    - make assets
    - scp -r output/* /home/www/stephane-adjemian.fr
  tags:
    - restricted
